:root{
  --bg: #1c1d21;
  --fg: #15ff00;
  --line: rgb(255, 255, 255);

  --panel: rgba(242,242,242,.04);
  --panel2: rgba(242, 242, 242, 0.331);
  --panel3: rgba(242, 242, 242, 0.797);

  --outline: rgba(80, 61, 61, 0.69);
  --light-grey: rgba(176,178,185,1);
}


/* Standard Headings */
h1, h2, h3, h4, h5, h6{
  font-weight: normal;
  margin: 0 0 0.6em 0;
  letter-spacing: .6px;
  text-transform: uppercase;
}

/* Default Sizes */
h1{ font-size: 40px; line-height: 1.1; color: var(--fg);  text-shadow:
    0 0 6px rgba(21,255,0,0.7),
    0 0 14px rgba(21,255,0,0.5),
    0 0 28px rgba(21,255,0,0.3); }
h2{ font-size: 20px; line-height: 1.1; color: var(--fg);  text-shadow:
    0 0 6px rgba(21,255,0,0.7),
    0 0 14px rgba(21,255,0,0.5),
    0 0 28px rgba(21,255,0,0.3); }
h3{ font-size: 16px; line-height: 1.1; color: var(--fg);   text-shadow:
    0 0 6px rgba(21,255,0,0.7),
    0 0 14px rgba(21,255,0,0.5),
    0 0 28px rgba(21,255,0,0.3);}
h4{ font-size: 14px; line-height: 1.1; color: var(--line) }
h5{ font-size: 12px; }
h6{ font-size: 11px; opacity: .75; }

/* Paragraph */
p{
  margin: 0 0 8px;
  font-size: 14px;
  line-height: 1.35;
  opacity: .9;
  overflow-wrap: break-word;
  hyphens: auto;
  color: var(--panel3);
}

/* Kleine Meta Texte */
.work-meta{
  font-size: 16px;
  opacity: 0.70;
}

/* Labels, wie frame-label */
.label{
  font-size: 1px;
  opacity: .65;
  letter-spacing: .7px;
  text-transform: uppercase;
}

/* Deine bestehenden Klassen mappen, damit du nichts am HTML ändern musst */
.hud-title{ font-size: 40px; line-height: 1.1; color: var(--fg); text-transform: uppercase; margin: 0 0 10px; }
.work-title{ font-size: 20px; letter-spacing: .6px; text-transform: uppercase; margin: 0; }
.cv-title{ font-size: 20px; line-height: 1.1; color: var(--fg); text-transform: uppercase; margin: 0 0 10px; }

.hud-info { font-size: 20px; opacity: .85; margin: 0; max-width: 70ch; }
.frame-label{ font-size: 10px; opacity: .65; letter-spacing: .7px; margin-bottom: 10px; text-transform: uppercase; }
.image-info { font-size: 14px; opacity: .85; margin: 0; max-width: 70ch; }